Bug 970553 - RFE: Remove base package dependency in -doc package
RFE: Remove base package dependency in -doc package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-ronn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 06:13 EDT by Michael Schwendt
Modified: 2013-06-11 05:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-ronn-0.7.3-4.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 22:21:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-06-04 06:13:26 EDT
Independent documentation -doc packages typically don't require the base
package. It should be possible to install documentation without having to install a program and all its dependencies.
Comment 1 Fedora Update System 2013-06-04 13:21:37 EDT
rubygem-ronn-0.7.3-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-ronn-0.7.3-4.fc19
Comment 2 Fedora Update System 2013-06-04 13:28:56 EDT
rubygem-ronn-0.7.3-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-ronn-0.7.3-4.fc18
Comment 3 Fedora Update System 2013-06-04 22:28:51 EDT
Package rubygem-ronn-0.7.3-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-ronn-0.7.3-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9989/rubygem-ronn-0.7.3-4.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-05 22:21:23 EDT
rubygem-ronn-0.7.3-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-06-11 05:13:27 EDT
rubygem-ronn-0.7.3-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.